WHICH(1)

NAME
which - Jani please supply one.

USAGE
which [options] [--] programname [...]

SYNOPSIS
which [--version|-[vV]] [--skip-dot] [--skip-tilde] [--show-dot] [--show-tilde] [--tty-only] [--all|-a] [--read-alias|-i] [--skip-alias]

DESCRIPTION

which
    supports by executing

--version|-[vV]
    Print version and exit successfully.

--skip-dot
    Skip directories in PATH that start with a dot.

--skip-tilde
    Skip directories in PATH that start with a tilde.

--show-dot
    Don't expand a dot to current directory in output.

--show-tilde
    Output a tilde for HOME directory for non-root.

--tty-only
    Stop processing options on the right if not on tty.

--all|-a
    Print all matches in PATH, not just the first

--read-alias|-i
    Read list of aliases from stdin.

--skip-alias
    Ignore option --read-alias; don't read stdin.

SEE ALSO
isamchk (1), isamlog (1), mysqlaccess (1), mysqladmin (1), mysqlbug (1), mysqld (1), mysqldump (1), mysqlshow (1), msql2mysql (1), perror (1), replace (1), mysqld_safe (1), which1 (1), zap (1),

AUTHOR
Ver 1.0, distribution 3.23.29a Michael (Monty) Widenius (monty@tcx.se), TCX Datakonsult AB (http://www.tcx.se). This software comes with no warranty. Manual page by L. (Kill-9) Pedersen (kill-9@kill-9.dk), Mercurmedia Data Model Architect / system developer (http://www.mercurmedia.com)